* {
    font-family: 'Roboto Mono', monospace;
    color: white;
}
.header {
    position: sticky;
    top: 0;
    display: flex;
    flex-direction: row;
    width: auto;
    height: 70px;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    z-index: 1;
    background-color: #0c0633;
}
#navBar {
    display: flex;
    float: right;
}

#navBar a {
    display: flex;
    align-items: center;
    height: 100%;
    padding: 10px;
    margin: 0 0 0 5px;
    color: white;
    text-decoration: none;
    cursor: pointer;
}

#pfp {
    float: left;
    max-width: 3%;
    height: auto;
    border: 3px solid white;
    border-radius: 30px;
    cursor: pointer;
}

.myName {
    text-align: center;
    cursor: pointer;
}